{
	 "OrderDetail": "Detall de l'encarrec"

	,"Print": "Imprimir albarà"

	,"TicketNumber:": "N ticket:"
	,"DateExit:": "Data d'enviament:"
	,"SendMethod:": "Forma d'enviament:"
	,"Notes:": "Notes:"
	,"TicketTotal:": "Total encàrrec:"
	,"(VATIncluded)": "(IVA inclós)"

	,"PC": "Codi postal"
	,"City": "Ciutat"
	,"Province": "Província"
	,"Address": "Domicili"
	,"Consignee": "Consignatari"

	,"ItemNumber": "N article"
	,"Amount": "Quant"
	,"Item": "Article"
	,"Category": "Categoria"
	,"S1": "Mes"
	,"Stems": "Tijes"
	,"Color": "Color"
	,"Origin": "Orige"
	,"Price": "Preu"
	,"Disc": "Desc"
	,"Subtotal": "Subtotal"
}
